Bug 683772 - emacs-23.3 is available
Summary: emacs-23.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karel Klíč
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-10 11:08 UTC by Upstream Release Monitoring
Modified: 2013-03-03 23:02 UTC (History)
3 users (show)

Fixed In Version: emacs-23.3-7.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-11 21:55:49 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-03-10 11:08:41 UTC
Latest upstream release: 23.3
Current version in Fedora Rawhide: 23.2
URL: http://ftp.gnu.org/gnu/emacs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2011-08-12 01:49:17 UTC
Any chance of a backport to F15?

With F15 I sometimes run into circular forward cursor movement
in large files with global-whitespace-mode.  This seems to be
fixed in 23.3 AFAICT from light testing.  There are probably
other bugfixes in 23.3 that would also be good to have in F15?

Comment 2 Fedora Update System 2011-11-23 10:17:33 UTC
emacs-23.3-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/FEDORA-2011-16246/emacs-23.3-7.fc15

Comment 3 Fedora Update System 2011-12-11 21:55:49 UTC
emacs-23.3-7.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.